@media only screen and (max-width: 1350px) {}







@media only screen and (max-width: 1150px) {
	
	body {min-width: 0;}
	
	
	/** header & footer **/
	
	#bluemenu {margin: 0;}
	
	
	
	#footer_wrapper {
		width: auto;
		margin: 0 2.5%;
	}
	
	.foot_menu.address {
		width: auto;
		margin-right: 2em;
	}
	.foot_menu {
		width: 16%;
		margin-left: 0;
	}
	.foot_menu ul {
		line-height: 1.15em;
		width: auto;
	}
	
	
	
	/* Home */
	
	.home #main {margin: 0;}
	
	
	
	/** subpages **/
	
	
	.wrap {
		margin: 0 2.5%;
		width: auto;
	}
	
	
	#main,
	.outer_wrap {width: auto;}
	
	.alignright, img.alignright,
	.alignleft, img.alignleft {
		max-width: 50%;
	}
	
	
	.page-template-page-wide-php #content, 
	.page-template-page-blog-wide-php #content, 
	.single .is_blog #content {width: auto;}
	
}









@media only screen and (max-width: 960px) {
	
	/* Header & Footer */
	
	#main_wrap {padding: 1em 0 0;}
	
	#below_header {padding: 4em 0;}
	
	#menu_second {
		padding-top: 50px;
		width: 65%;
	}
	.home #bluemenu ul li,
	#bluemenu ul li {padding: .5em .5em .5em 0;}
	
	
	
	
	
	/* Home Page */
	
	.banner_content_wrap p,
	.banner_content_wrap ul,
	.banner_content_wrap ol {display: none;}
	
	
	.container.image-right .widget_image_wrap {
		width: 60%;
		margin-right: -10%;
	}
	.container.image-left .widget_image_wrap {
		width: 60%;
		margin-left: -10%;
	}
	
	/* Widgets */
	
	.widget_inner {padding: 2em 1em;}
	img.widget_image {max-height: 60px;}
	h2.subwidget_title {font-size: 1.5em;} 
	
	
	/* Content Blocks */
	
	.container.image-background {padding: 7em 0;}
	
	
	
	
} 

@media only screen and (max-width: 900px) {	

}




@media only screen and (max-width: 850px) {
	
	#menu_second a {font-size: 12px;}
	
	#searchform {width: 175px;}
	
	#container,
	.page-template-template-page-fullwidth-php #container {width: 72%;}
	#side_container {width: 25%;}
}







@media only screen and (max-width: 768px) {
	
	#bluemenu ul {font-size: .925em;}
	#searchform {width: auto;}
	#s {width: 80%;}
	
}









@media only screen and (max-width: 767px) {
	
	#main_wrap {padding: 1em 0;}
	#mainlogo {
		display: block;
		margin: 0 auto;
	}
	
	#menu_second {
		width: auto;
		padding-top: 1em;
		float: none;
	}
	
	
	.container.image-left .widget_image_wrap,
	.container.image-right .widget_image_wrap {
		float: none;
		width: 112%;
		margin: 0 -6%;
		height: 350px;
	}
	.container.image-left .widget_content,
	.container.image-right .widget_content {
		float: none;
		width: auto;
	}
	.container.image-left .widget_padding,
	.container.image-right .widget_padding {
		padding: 1.5em 0;
	}
	
	
	
	
	.container .image-background {
		padding: 5em 0;
		background-position: right;
		}
	
	.container.image-background p {
		width: 75%;
	}
	
	.foot_menu {
		width: 25%;
	}
	
	.foot_menu h4 {
		margin-top: 1em;
		margin-bottom: .5em;
	}
}








@media only screen and (max-width: 667px) {
	
	.mobile {display: block;}
	
	#bluemenu,
	#menu_second,
	#side_container {display: none;}
	
	
	/** header and footer **/
	
	#mobile_header {
		position: relative;
		background: #1b4d6d;
		padding: 1em 0;
		clear: both;
	}
	.mobile_menu {
		display: none;
		list-style: none;
		margin: 0;
		padding: 1.5em 0 0;
	}
	.mobile_menu li {font-weight: bold;}
	.mobile_menu li a {color: white}
	
	
	#header {background-image: none;}
	
	
	.footer_widget {
		float: none;
		width: auto;
		margin: 0 0 2em;
	}
	.footer_widget h2 br {display: none;}
	.footer_widget input[type="image"] {
		float: left;
		padding-bottom: 1em;
		}
	
	
	
	#footer_wrapper {margin: 0 5%;}
	.foot_menu {
		width: auto;
		display: block;
		float: none;
		margin: 0 0 1em;
	}
	.foot_menu ul {
		width: auto;
		display: block;
	}
	
	
	
	
	
	/* Home Page */
		
	#banner {background: white;}
	.banner_image {
		float: none;
		width: auto;
		position: relative;
		width: 100%;
		height: 350px;
	}
	.banner_content {
		position: relative;
		display: block;
		clear: both;
		float: none;
		width: auto;
	}
	.banner_content_wrap {padding: 5em 5%;}
	
	
	.home_features_post_container.subpages .feature_post,
	.home_features_post_container.subpages .feature_post:first-child,
	.feature_post,
	.feature_post:first-child {
		width: auto;
		float: none;
		height: auto;
		margin: 0 0 1em;
	}
	.feature_post .wp-post-image {width: 100%;}
	

	.ig_desktop {
		display: none;
	}
	
	.ig_mobile {
		display: block;
	}
	
	
	.ig_mobile .instashow-gallery-media {
		width: 80%!important;
		height: 80%!important;
	}
	
	.instashow-gallery-control-arrow {
		top: 40%!important;
	}
	
	.ig_mobile .instashow-gallery-wrapper {
		padding-left: 10%!important;
	}


	
	/* Content Blocks */
	
	.container.image-background {padding: 1.5em 0;}
	
	
	
	
	
	
	
	
	/* Widgets */
	
	#widget_block {margin: 0;}
	.subpage_widget {
		float: none;
		width: auto;
		margin: 0 0 1em;
	}
	h2.subwidget_title {font-size: 2em;}
	
	
	
	
	/* Subpage */
	
	.wrap {margin: 0 5%;}
	
	#below_header {padding: 3em 0;}
	
	.page-template-template-page-fullwidth-php #container,
	#container,
	#side_container {
		width: auto;
		float: none;
	}
	
	#mobile_submenu {
		position: absolute;
		top: 50%;
		bottom: 25%;
		right: 0;
		margin: auto;
		display: block;
		width: 2em;
	}
	
	#mobile_menu img {
		width: 3em;
		height: 2em;
	}
	
	.mobile_menu li {
		padding-top: .25em;
		padding-bottom: .25em;
	}
	
	
	#section_title .entry-title-blog {max-width: 85%;}
	#section_title h1.entry-title {font-size: 2em;}
	
	
	
	
	/* Plugins */
	
	.fts-jal-single-fb-post {
		float: none;
		width: auto!important;
		margin: 0 0 1em;
	}
	.fts-tweeter-wrap {
		float: none;
		width: auto;
		margin: 0 0 1em;
	}
	
	
	
	
	/* Woocommerce */
	
	.woocommerce #main #content {
		float: none;
		width: auto;
		padding: 0;
	}
	.woocommerce #primary {
		float: none;
		width: auto;
	}
	#primary li.woocommerce,
	#shoppcartwidget-2, #primary #text-5, #primary #execphp-7 {margin: 0;}
	
	
}



@media only screen and (max-width: 550px) {
	
	.instashow-gallery .instashow-gallery-control-arrow-previous {
		left: -5%!important;
	}
	
	.instashow-gallery .instashow-gallery-control-arrow-next {
		right: -5%!important;
	}
	.page-template-page-all-list .staff td {
    	font-size: 14px;
    	word-break: break-all;
    	padding: .5em;
	}
	.ui-accordion .ui-accordion-header {
   		 font-size: 1.0em !important;
	}
	
}






@media only screen and (max-width: 480px) {}






@media only screen and (max-width: 450px) {

	.ig_mobile .instashow-gallery-media {
		width: 75%!important;
		height: 75%!important;
	}
	
	.instashow-gallery-control-arrow {
		top: 37.5%!important;
	}
	
	.ig_mobile .instashow-gallery-wrapper {
		padding-left: 12.5%!important;
	}
	
	
	
	.blog_wrap {
		width: auto;
		display: block;
		margin: 0 0 1.5em;
	}
	
	
	.alignright, img.alignright,
	.alignleft, img.alignleft {
		float: none;
		margin: .5em 0 1em;
		max-width: 100%;
	}
	
}

@media only screen and (max-width: 400px) {
	
	#below_header {padding: 2em 0;}
	
	
	.container .image-background {
		background-position: left!important;
	}
	
	.container .image-background p {
		width: 100%;
	}
	
	
	.container.image-left .widget_image_wrap, 
	.container.image-right .widget_image_wrap {max-height: 300px;}
	
}










@media only screen and (max-width: 350px) {



}






@media only screen and (max-width: 320px) {}